Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 980263 - Request to update the Red Hat Storage Server graphics
Summary: Request to update the Red Hat Storage Server graphics
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: redhat-storage-logos
Version: 2.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: RHGS 2.1.0
Assignee: Bala.FA
QA Contact: Ben Turner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-01 22:29 UTC by Scott Haines
Modified: 2015-11-23 02:57 UTC (History)
4 users (show)

Fixed In Version: redhat-storage-logos-60.0.15-1.el6rhs
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-09-23 22:25:13 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Scott Haines 2013-07-01 22:29:04 UTC
Tying to Creative request tracker # 11177707, requesting we update the graphics in the upcoming Red Hat Storage 2.1 product release.  The Creative team will be providing the following revised images:

ys-linux and Grub splash screen - 640x480
Anaconda header - 800x90
Anaconda splash - 370x200
First booth banner - 160x600
First boot splash - 370x200
Wallpaper

Comment 1 Ben Turner 2013-08-07 22:02:00 UTC
Verified with an install of RHS-2.1-20130806.n.2-RHS-x86_64-DVD1.iso, new logos are included with:

# rpm -q redhat-storage-logos
redhat-storage-logos-60.0.15-1.el6rhs.noarch

Comment 2 Scott Haines 2013-09-23 22:25:13 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA. 

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-1262.html


Note You need to log in before you can comment on or make changes to this bug.